Jmol.___JmolDate="$Date: 2025-11-16 11:11:40 -0600 (Sun, 16 Nov 2025) $"
Jmol.___fullJmolProperties="src/org/jmol/viewer/Jmol.properties"
Jmol.___JmolVersion="16.3.37" // (legacy) also 16.3.38 (swingJS) 
